<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "А мы с вами находимся на стадионе Уембли, где команда наших колобков играет против команды ... <br/><br/>(шум стадиона заглушил голос диктора)...

... <br/><br/>А воротах нашей сборной несравненный Ка-алллбээээк!!!!! <br/>
(Если ты еще не понял, то ты вратарь сборной колобков).<br/>

Дед выносит мяч в середину поля, зомби-на грудь, пас на зайца, заец-косая передача волку, волк-удар!!! ...";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col77.php">прыгнуть в правую девятку</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col777.php">а может не прыгать?</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>